Index: ./alpha/linux/syscalls.master
===================================================================
RCS file: /home/ncvs/src/sys/alpha/linux/syscalls.master,v
retrieving revision 1.61
diff -u -r1.61 syscalls.master
--- ./alpha/linux/syscalls.master	29 May 2005 21:06:56 -0000	1.61
+++ ./alpha/linux/syscalls.master	29 May 2005 22:18:55 -0000
@@ -6,6 +6,11 @@
 
 ; Columns: number type nargs name alt{name,tag,rtyp}/comments
 ;	number	system call number, must be in order
+;	audit	the audit event associated with the system call
+;		A value of AUE_NULL means no auditing, but it also means that
+;		there is no audit event for the call at this time. For the
+;		case where the event exists, but we don't want auditing, the
+;		event should be #defined to AUE_NULL in audit_kevents.h.
 ;	type	one of STD, OBSOL, UNIMPL, COMPAT, CPT_NOA, LIBCOMPAT,
 ;		NODEF, NOARGS, NOPROTO
 ;	name	psuedo-prototype of syscall routine
